Index: /pjproject/trunk/build/vs/pjproject-vs8-win64-common-defaults.vsprops
===================================================================
--- /pjproject/trunk/build/vs/pjproject-vs8-win64-common-defaults.vsprops	(revision 4537)
+++ /pjproject/trunk/build/vs/pjproject-vs8-win64-common-defaults.vsprops	(revision 4537)
@@ -0,0 +1,20 @@
+<?xml version="1.0" encoding="Windows-1252"?>
+<VisualStudioPropertySheet
+	ProjectType="Visual C++"
+	Version="8.00"
+	Name="pjproject-vs8-win64-common-defaults"
+	>
+	<Tool
+		Name="VCCLCompilerTool"
+		PreprocessorDefinitions="WIN64;PJ_WIN64=1;PJ_M_X86_64=1;"
+	/>
+	<Tool
+		Name="VCLinkerTool"
+		SubSystem="1"
+		TargetMachine="1"
+	/>
+	<UserMacro
+		Name="TargetCPU"
+		Value="x86_64"
+	/>
+</VisualStudioPropertySheet>
Index: /pjproject/trunk/build/vs/pjproject-vs8-win64-release-defaults.vsprops
===================================================================
--- /pjproject/trunk/build/vs/pjproject-vs8-win64-release-defaults.vsprops	(revision 4537)
+++ /pjproject/trunk/build/vs/pjproject-vs8-win64-release-defaults.vsprops	(revision 4537)
@@ -0,0 +1,8 @@
+<?xml version="1.0" encoding="Windows-1252"?>
+<VisualStudioPropertySheet
+	ProjectType="Visual C++"
+	Version="8.00"
+	Name="pjproject-vs8-win64-release-defaults"
+	InheritedPropertySheets=".\pjproject-vs8-win64-common-defaults.vsprops"
+	>
+</VisualStudioPropertySheet>
